/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/pink-bluegrey.css';
@import './sass/animations';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.avatar {
	display: inline-block;
	width: 7rem;
	max-height: 7rem;
	border-radius: 50%;
	overflow: hidden;

	& > img {
		max-width: 100%;
	}
}

